[ColorTheme]
Version=1.0
Name=Berzotax
EnableColorFilters=1
Description=It is imported from the Aezay TC Color Presets
Description.0419=Импортировано из Aezay TC Color Presets

[Colors]
InverseCursor=1
BackColor=15461355
ForeColor=0
MarkColor=28415
CursorColor=15782610
CursorText=8388608
InverseSelection=0
ColorFilter1=*.mp3;*.wav;*.ogg;*.wma
ColorFilter1Color=220
ColorFilter2=>{Время} Не катало изменён за последний 1 день
ColorFilter2Color=102
ColorFilter3=>{Время} Изменён не старше 10 мин
ColorFilter3Color=102
ColorFilter4=>{Время} Не каталог изменён за последний 1 час
ColorFilter4Color=1382
ColorFilter5=*.mpeg;*.mpg;*.avi;*.mov;*.asf;*.ra
ColorFilter5Color=8421376
CompareText=16711680
CompareTextSel=16711680
CompareBinary=255
CompareBinarySel=255
ColorFilter2ColorDark=13816575,102
ColorFilter6=*.exe;*.com;*.bat
ColorFilter6Color=8404992
ColorFilter3ColorDark=12585930,102
ColorFilter7=*.bak;*.old;*.tmp;*.~*;$*.*;Thumbs.db;*.log;*.gid;*.$$$
ColorFilter7Color=8421504
ColorFilter4ColorDark=9804543,1382
ColorFilter8=>Directorios
ColorFilter8Color=5242960
ColorFilter8ColorDark=1755142,5242960

[Searches]
Directorios_SearchFor=
Directorios_SearchIn=
Directorios_SearchText=
Directorios_SearchFlags=0|00000200||||||||22221|0000
Не старше 1 мин_SearchFor=
Не старше 1 мин_SearchIn=
Не старше 1 мин_SearchText=
Не старше 1 мин_SearchFlags=0|002002000020|||1|-1|||||0000|||
Не старше 10 мин_SearchFor=
Не старше 10 мин_SearchIn=
Не старше 10 мин_SearchText=
Не старше 10 мин_SearchFlags=0|002002000020|||5|-1|||||0000|||
{Время} Не каталог изменён за последний 1 час_SearchFor=
{Время} Не каталог изменён за последний 1 час_SearchIn=
{Время} Не каталог изменён за последний 1 час_SearchText=
{Время} Не каталог изменён за последний 1 час_SearchFlags=0|002002000020|||1|0|||||0000||5|-1
{Время} Не каталог изменён за последний 1 час_plugin=tc.directory = 0
>{Время} Не катало изменён за последний 1 день_SearchFor=
>{Время} Не катало изменён за последний 1 день_SearchIn=
>{Время} Не катало изменён за последний 1 день_SearchText=
>{Время} Не катало изменён за последний 1 день_SearchFlags=0|002002000020|||1|1|||||0000||1|0
{Время} Не катало изменён за последний 1 день_SearchFor=
{Время} Не катало изменён за последний 1 день_SearchIn=
{Время} Не катало изменён за последний 1 день_SearchText=
{Время} Не катало изменён за последний 1 день_SearchFlags=0|002002000020|||1|1|||||0000||1|0
>{Время} Не каталог изменён за последний 1 день_SearchFor=
>{Время} Не каталог изменён за последний 1 день_SearchIn=
>{Время} Не каталог изменён за последний 1 день_SearchText=
>{Время} Не каталог изменён за последний 1 день_SearchFlags=0|002002000020|||1|1|||||0000||1|0
{Время} Изменён не старше 10 мин_SearchFor=
{Время} Изменён не старше 10 мин_SearchIn=
{Время} Изменён не старше 10 мин_SearchText=
{Время} Изменён не старше 10 мин_SearchFlags=0|002002000020|||5|-1|||||0000|||
{Время} Изменён не старше 10 мин_plugin=tc.creationtime <= 1
